@charset "utf-8";

body {
	font-family:Arial, Helvetica, sans-serif;
	background: #ccc url(../img/fond.png);
}

nav {
	display:flex;
	flex-direction: row;
	flex-wrap: nowrap;
	width:1000px;
	margin:0 auto 0 auto;
	padding:0px;
}
nav div {
	flex-grow: 1;
	background: url('../img/menuBtn.png') white bottom;
	margin: 0;
	text-align: center;
	padding:10px 10px 20px 10px;
	cursor: pointer;
	color:white;
	font-size: 120%;
}

section {
	width:980px;
	margin:0 auto 0 auto;
	padding: 20px 10px 120px 10px;
	background: url(../img/footer.png) no-repeat bottom left white;
}

section h2 {
	margin: 0;
	padding: 0px 5px 10px 5px;
}

section p {
	padding:2px 5px 2px 5px;
	margin:0px;
}
section button {
	font-weight: bold;
}

footer {
	width: 1000px;
	height: 20px;
	margin:0 auto 0 auto;
	text-align: center;
	font-weight: bold;
	padding: 20px 0 20px 0;
	background: rgba(0,25,51,0.5);
}
